/*
Theme Name: Sinatra Child Theme
Theme URI: http://www.joshstauffer.com/themes/sinatra
Description: Sinatra is a two column child theme created for the Genesis Framework.
Author: Josh Stauffer
Author URI: http://www.joshstauffer.com/
Version: 1.0

Template: sinatra
Template Version: 1.6.1

License: GNU General Public License v2.0
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Import Fonts
* Defaults
* Body
* Hyperlinks
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Headlines
* Unordered / Ordered Lists
* Post Info
* Post Meta
* Post Icons
* Author Box
* Archive Page
* Images
* Post Navigation
* Primary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms

*/
/*.header-bg{background-color:#0000007a !important; padding:0 !important;}*/

#sinatra-header, .header-bg{height:40px;background:#000 !important}
.sinatra-logo a {height:40px}
.sinatra-logo a img{
	background: #fff;
    border-radius: 0 0 30px 30px;
    padding: 0 12px 10px;
	-webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.44);
box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.44);
}

.sinatra-nav a{text-transform:uppercase;font-size:22px !important;font-weight:600;}

.sinatra-logo{position:absolute}
.si-hamburger{color:#fff !important}

/** .logo-inner{width: 0;
            height: 0;
            border-left: 50px solid transparent;
            border-right: 50px solid transparent;
            border-bottom: 50px solid green;
            margin: 2rem;
} **/

button, input, select, textarea {
    margin: 0;
    vertical-align: baseline;
	color: #484848;
    font-family: "Roboto Condensed", "Helvetica Neue", helvetica, arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.533;
    word-wrap: break-word;
    overflow-x: hidden;
}

.scroll-down {
    background-color: transparent;
    border: none;
    display: none;
    font-size: 0px;
}
.vid-thumb .scroll-down, .sld-plus .scroll-down {
    display: block;
    margin-top: -2px;
}
.scroll-down span:nth-of-type(1) {
    -webkit-animation-delay: .3s;
    animation-delay: .3s;
}
.scroll-down span:nth-of-type(2) {
    bottom: 66px;
    -webkit-animation-delay: .15s;
    animation-delay: .15s;
}
.scroll-down span:nth-of-type(3) {
    bottom: 82px;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
.scroll-down span {
    position: absolute;
    bottom: 50px;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: tf15 2s infinite;
    animation: tf15 2s infinite;
    opacity: 0;
    box-sizing: border-box;
    cursor: pointer;
    z-index: 2;
}
span{
	border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

input[type=submit]{font-weight:400;font-size:20px !important}
.contact-form p{margin-top:0 !important; margin-bottom:0.5em !important}
.site-footer{background-color: #000; }
#sinatra-footer .sinatra-footer-column{padding-top:40px !important}

.eael-filter-gallery-control ul li{padding: 6px 10px !important; margin:0 0 10px 0 !important}
.eael-filter-gallery-control ul li:hover{background:#fff; color:#000 !important; font-weight:600}

.testi h3{font-size:24px !important; font-weight:500 !important}
.testi p{font-size:20px !important; font-family:'Barlow Semi Condensed';}
.testi h4{font-size:18px !important; font-weight:500 !important}


#sinatra-footer-widgets div:nth-child(2),
#sinatra-footer-widgets div:nth-child(3),
#sinatra-footer-widgets div:nth-child(2) .widget-title,
#sinatra-footer-widgets div:nth-child(3) .widget-title {
 text-align:center !important;
}
#sinatra-footer .sinatra-footer-column{padding-bottom:40px !important;}
#sinatra-copyright{
	background-image: url(https://theanshul.com/wp-content/uploads/2018/04/Footer_new.jpg);
    background-size: contain;
    background-attachment: inherit;
    background-position: 50% 100%;
    background-repeat: no-repeat;
	background-color:#ffffff;
}

.hideme {
    -moz-animation: cssAnimation 0s ease-in 5s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 0s ease-in 5s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 0s ease-in 5s forwards;
    /* Opera */
    animation: cssAnimation 0s ease-in 5s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
    }
}
@-webkit-keyframes cssAnimation {
    to {
        width:0;
        height:0;
        visibility:hidden;
    }
}


@media screen and (min-width: 961px) {
	#sinatra-footer-widgets div:nth-child(1) {
 text-align:left !important;
}
}

@media screen and (max-width: 960px) {
.sinatra-logo a img{border-radius:0 0 15px 15px;}
.eael-filter-gallery-control ul li{padding: 3px 10px !important; margin:0 0 5px 0 !important}
}